6.0.0-git
2021-01-24

[#3234] List name problem in composition window.
Summary List name problem in composition window.
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester david (at) tmv (dot) gov (dot) tw
Created 2006-01-09 (5494 days ago)
Due
Updated 2006-01-12 (5491 days ago)
Assigned 2006-01-10 (5493 days ago)
Resolved 2006-01-12 (5491 days ago)
Milestone
Patch No

History
2006-01-12 01:05:10 Jan Schneider Comment #2
Version ⇒ HEAD
Queue ⇒ Horde Framework Packages
State ⇒ Resolved
Reply to this comment
Fixed.
2006-01-10 17:28:24 Chuck Hagenbuch Assigned to Horde DevelopersHorde Developers
State ⇒ Assigned
 
2006-01-09 02:27:59 david (at) tmv (dot) gov (dot) tw Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ List name problem in composition window.
Queue ⇒ IMP
Reply to this comment
I have a problems in composition window,it's about list name issue.

If i filled a list which named in multi-bytes charset format,e.g 
Chinese into TO field ,after click "expand" button and "Send message" 
,then i got such error message : There was an error sending your 
message: Group name did not validate.



David Chang

Saved Queries